<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- QX==================== Imperial Guard Core Mod - Work Giver Imperial Fabricator =========================QX -->

  <DoBillsImperialFabricator.label>加工帝国资源</DoBillsImperialFabricator.label>
  <DoBillsImperialFabricator.verb>加工帝国资源</DoBillsImperialFabricator.verb>
  <DoBillsImperialFabricator.gerund>加工帝国资源於</DoBillsImperialFabricator.gerund>


  <!-- QX==================== Imperial Guard Core Mod - Work Giver Imperial Weapon Fabricator =========================QX -->

  <DoBillsImperialWeaponFab.label>加工帝国武器</DoBillsImperialWeaponFab.label>
  <DoBillsImperialWeaponFab.verb>加工帝国武器</DoBillsImperialWeaponFab.verb>
  <DoBillsImperialWeaponFab.gerund>加工帝国武器於</DoBillsImperialWeaponFab.gerund>


  <!-- QX==================== Imperial Guard Core Mod - Work Giver Imperial Armor Fabricator =========================QX -->

  <DoBillsImperialArmorFab.label>加工帝国护甲</DoBillsImperialArmorFab.label>
  <DoBillsImperialArmorFab.verb>加工帝国护甲</DoBillsImperialArmorFab.verb>
  <DoBillsImperialArmorFab.gerund>加工帝国护甲於</DoBillsImperialArmorFab.gerund>


  <!-- QX==================== Imperial Guard Core Mod - Work Giver Help Move Building Resources =========================QX -->

  <IdleHelpDeliverResourcesToFrames.label>协助运送资源至框架</IdleHelpDeliverResourcesToFrames.label>
  <IdleHelpDeliverResourcesToFrames.verb>运送资源至</IdleHelpDeliverResourcesToFrames.verb>
  <IdleHelpDeliverResourcesToFrames.gerund>运送资源至</IdleHelpDeliverResourcesToFrames.gerund>

  <IdleHelpDeliverResourcesToBlueprints.label>协助搬运材料至蓝图</IdleHelpDeliverResourcesToBlueprints.label>
  <IdleHelpDeliverResourcesToBlueprints.verb>搬运材料至蓝图</IdleHelpDeliverResourcesToBlueprints.verb>
  <IdleHelpDeliverResourcesToBlueprints.gerund>运送资源至蓝图</IdleHelpDeliverResourcesToBlueprints.gerund>


  <!-- QX==================== Imperial Guard Core Mod - Work Giver Imperial Planetary Core Extractor =========================QX -->

  <DoBillsPlanetaryCoreExractor.label>在地核钻井开采资源</DoBillsPlanetaryCoreExractor.label>
  <DoBillsPlanetaryCoreExractor.verb>开采资源</DoBillsPlanetaryCoreExractor.verb>
  <DoBillsPlanetaryCoreExractor.gerund>开采资源於</DoBillsPlanetaryCoreExractor.gerund>


</LanguageData>